<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<input #todoTitle type="text" placeholder="Add Text">
<button (click)="onAddTodo(todoTitle.value)">Add Todo</button>
<h2>Todo List</h2>
<li *ngFor="let todo of todoList! | async" >
    {{ todo.title }}
    <button class="btn-close" (click)="onRemoveTodo(todo.id)">
        <i class="fa fa-close"></i>
    </button>
</li>